RubyGems.org

sambal-cle

0.1.5

This gem is used for creating test scripts for the Sakai Collaborative Learning Environment.

installgem install sambal-cle -v 0.1.5
Authors

Abraham Heward, Jon Utter

5,155 total downloads 649 for this version
Owners

4f706fc49994f5194f5961f371f6723e

Gemfile
gem 'sambal-cle', '~> 0.1.5'
Versions
  1. 0.1.9.1 December 3, 2012 (79 KB)
  2. 0.1.9 December 3, 2012 (80 KB)
  3. 0.1.8 December 3, 2012 (80 KB)
  4. 0.1.7 December 3, 2012 (80 KB)
  5. 0.1.6 November 30, 2012 (79.5 KB)
Show all versions (8 total)
Runtime Dependencies
  1. test-factory >= 0.0.7